@charset "UTF-8";
/* CSS Document */
/* The hero image */
.hero-image {
  /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
	background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("//libapps.s3.amazonaws.com/customers/639/images/buley-facade.jpg");
  /* Set a specific height */
  height: auto;
  display: block;
  max-width: 100%;
  /* Position and center the image to scale nicely on all screens */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  }
/* Place text in the middle of the image */
.hero-text {
  text-align: center;
  top: 50%;
  left: 50%;
  color: white;
	font-size: 12px;
}
.hero-text a {
  color: white;
}
.hero-text a:hover, .hero-text a:focus {
  color: #F4F5F5;
}
.hero-text small {
	color: white;
}
.footer-scsu-wrap {
  background-image: url(https://www.southernct.edu/themes/custom/custom_theme/images/bg-swirls.jpg)
}
.footer-scsu-logo img {
  vertical-align: middle
}
@media screen and (max-width:767px) {
  .footer-scsu-wrap {
    background: #013195;
    background: -moz-radial-gradient(top, ellipse cover, #013195 0, #1b224e 60%);
    background: -webkit-radial-gradient(top, ellipse cover, #013195 0, #1b224e 60%);
    background: radial-gradient(ellipse at top, #013195 0, #1b224e 60%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#013195', endColorstr='#1b224e', GradientType=1)
  }
}
.scsu-footer {
  padding: 24px 0 0
}
@media screen and (max-width:767px) {
  .footer-scsu.footer-scsu-top {
    display: none
  }
}
.footer-scsu a {
  color: #fff
}
.footer-scsu ul.menu {
  padding-bottom: 8px
}
.footer-scsu ul.menu li {
  margin-top: 15px
}
.footer-scsu ul.menu li a {
  text-transform: capitalize;
  padding: 0
}
.footer-scsu ul.menu li a:hover, .footer-scsu ul.menu li a:focus, .footer-scsu ul.menu li a:active {
  background: none;
  color: #f5c446
}
.footer-scsu .footer-scsu-logo {
  text-align: center;
  padding: 0 0 20px 0
}
@media screen and (max-width:767px) {
  .footer-scsu .footer-scsu-logo {
    padding: 10px 0 38px 0
  }
}
@media screen and (max-width:767px) {
  .footer-scsu .footer-scsu-logo img {
    width: 200px;
    height: auto
  }
}
.footer-scsu .address-block {
  text-align: center;
  padding: 5px 0;
  color: #86878d;
  background-color: #1b224e;
  margin-bottom: 0 !important
}
@media screen and (max-width:767px) {
  .footer-scsu .address-block {
    padding: 28px 15px 12px
  }
}
.footer-scsu .address-block a {
  color: #9b9b9b;
  font-size: 14px;
  text-transform: capitalize
}
.footer-scsu .address-block a::after {
  content: "|";
  padding: 0 0 0 10px
}
.footer-scsu .address-block a::after:hover {
  text-decoration: none
}
.footer-scsu .address-block .copyright {
  font-size: 14px;
  text-transform: capitalize
}
#bootstrap-menu.navbar-default .navbar-brand {
  color: rgba(255, 255, 255, 1);
}
#bootstrap-menu.navbar-default {
  font-size: 12px;
  background-color: #1b224e;
  border-bottom-width: 1px;
}
#bootstrap-menu.navbar-default .navbar-nav > li > a {
  color: #FFFFFF;
  background-color: transparent;
}
#bootstrap-menu.navbar-default .navbar-nav > li > a:hover, #bootstrap-menu.navbar-default .navbar-nav > li > a:focus {
  color: rgba(244, 245, 245, 1);
  background-color: #1b224e;
}
#bootstrap-menu.navbar-default .navbar-nav > .active > a, #bootstrap-menu.navbar-default .navbar-nav > .active > a:hover, #bootstrap-menu.navbar-default .navbar-nav > .active > a:focus {
  color: #555555;
  background-color: #E7E7E7;
}
#bootstrap-menu.navbar-default .navbar-toggle {
  border-color: #ffffff;
}
#bootstrap-menu.navbar-default .navbar-toggle:hover, #bootstrap-menu.navbar-default .navbar-toggle:focus {
  background-color: #ffffff;
}
#bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
#bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar, #bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #1b224e;
}
@media screen and (max-width:767px) {
  #bootstrap-menu.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
}
#bootstrap-menu.navbar-default img {
  padding: 15px 0px;
  width: 110px;
}
#menu-scsu.navbar-default .navbar-brand {
  color: rgba(255, 255, 255, 1);
}
#menu-scsu.navbar-default {
  font-size: 12px;
  background-color: #1b224e;
  border-bottom-width: 1px;
}
#menu-scsu.navbar-default .navbar-nav > li > a {
  color: #FFFFFF;
  background-color: transparent;
}
#menu-scsu.navbar-default .navbar-nav > li > a:hover, #menu-scsu.navbar-default .navbar-nav > li > a:focus {
  color: rgba(244, 245, 245, 1);
  background-color: #1b224e;
}
#menu-scsu.navbar-default .navbar-nav > .active > a, #menu-scsu.navbar-default .navbar-nav > .active > a:hover, #menu-scsu.navbar-default .navbar-nav > .active > a:focus {
  color: #555555;
  background-color: #E7E7E7;
}
#menu-scsu.navbar-default .navbar-toggle {
  border-color: #ffffff;
}
#menu-scsu.navbar-default .navbar-toggle:hover, #menu-scsu.navbar-default .navbar-toggle:focus {
  background-color: #ffffff;
}
#menu-scsu.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
#menu-scsu.navbar-default .navbar-toggle:hover .icon-bar, #menu-scsu.navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #1b224e;
}
@media screen and (max-width:767px) {
  #menu-scsu.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
}
#menu-scsu.navbar-default img {
  padding: 15px 0px;
  width: 110px;
}
